Subject: Re: [PATCH net] docs: netdev: try to guide people on dealing with silence

From: Jakub Kicinski <[email-masked]>
Date: Sat, 18 Nov 2023 15:22:32 -0800

On Sat, 18 Nov 2023 20:09:43 +0100 Andrew Lunn wrote:
> > +On the other hand, due to the volume of development discussions on netdev
> > +are very unlikely to be reignited after a week of silence.  
> 
> My English parse falls over on 'are', and wants to backtrack and try
> alternatives.
> 
> Maybe:
> 
> On the other hand, due to the volume of development discussions on
> netdev, after a week of silence further discussions are very unlikely
> to occur without prompting.

Hm. The whole "On the other hand, due to".. felt a bit clunky from 
the start, maybe that's the problem? Is this better?

 Generally speaking, the patches get triaged quickly (in less than
 48h). But be patient, if your patch is active in patchwork (i.e. it's
 listed on the project's patch list) the chances it was missed are close to zero.
+
+The high volume of development on netdev makes reviewers move on
+from discussions relatively quickly. New comments and replies 
+are very unlikely to arrive after a week of silence. If patch is
+no longer active in patchwork and the thread went idle for more than
+a week - clarify the next steps and/or post the next version.